RubyGems Navigation menu

es6-promise-rails 2.0.2.1

A polyfill for ES6-style Promises with integration for Rails.

Versions:

  1. 2.0.2.1 - December 8, 2014 (12.5 KB)
  2. 2.0.2 - November 17, 2014 (12.5 KB)
  3. 2.0.1 - October 14, 2014 (12.5 KB)
  4. 1.0.0 - May 7, 2014 (11 KB)
Show all versions (5 total)

Runtime Dependencies:

Authors:

  • Leonid Beder

Owners:

282e7f4359303671ca4971a2b5f4a8f7

Total downloads 1,058

For this version 115

Show all versions (5 total)

Required Ruby Version: >= 0

Licenses:

MIT

Gemfile:
gem 'es6-promise-rails', '~> 2.0.2.1' = Copy to clipboard Copied!

install:
gem install es6-promise-rails = Copy to clipboard Copied!

Links: